yfklog(1)

NAME
yfklog - yfklog Station logger utility

SYNOPSIS
This program does amateur radio station logging.

DESCRIPTION
YFKlog is a general purpose logbook to keep track of amateur radio contacts. This is Version 0.3.4, released on 23. October 2007.

The latest version can be found at: http://fkurz.net/ham/yfklog.html

Full documentation is at http://fkurz.net/ham/yfklog/doc/

AUTHORS
Fabian Kurz, DJ1YFK <mail@fkurz.net>